import {RotatingImages} from './rotating-images';

/**
 * Main entry point of the dynamic creative.
 *
 * This dynamic creative renders one of the three images under the 'assets'
 * folder each time it's displayed on the screen. The image index is stored
 * in localStorage.
 */
function main() {
  const container = document.getElementById('container');
  const rotatingImages = new RotatingImages(container);
  rotatingImages.start();
}

main();
